uuid:
  -
    value: 2210e3f0-2d85-4245-859b-db4479ff2720
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'Panorama of Ios Chora and old harbor at sumset, Cyclades_1131008264.jpg'
uri:
  -
    value: 'public://inline-images/Panorama of Ios Chora and old harbor at sumset, Cyclades_1131008264.jpg'
    url: /sites/default/files/inline-images/Panorama%20of%20Ios%20Chora%20and%20old%20harbor%20at%20sumset%2C%20Cyclades_1131008264.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 900719
status:
  -
    value: true
created:
  -
    value: '2019-10-25T08:23:19+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T08:23:57+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
